<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">
  <head>
    {{ partial "meta.html" . }}
    <title>{{ .Params.title }}</title>
    {{ partial "css.html" . }}
  </head>
  <body>
    <!-- Preloader -->
    <div id="preloader">
      <div id="status"></div>
    </div>


    {{ partial "single/single.html" . }}
    

    <!-- Back To Top Button -->
    <div id="backtotop"><a href="#"></a></div>

    {{ if .Params.sidebar }}
    {{ partial "single/sidebar.html" . }}
    {{ end }}


    {{ partial "javascript.html" . }}
  </body>
</html>
